/* custom css code for simple overrides */
/*------- für alle button Schatten-------*/


iframe[name='google_conversion_frame']
{
    display:none;
}

.outlet_artists .curved::before
{
    border-radius: none;
    box-shadow: none;
}
.outlet_artists.fav_artist   > div a {
    background-image: none;
}

.outlet_artists.fav_artist > div a img {
    box-shadow: none;
}

.outlet_header
{
    background-color: #cc0000;
    padding:5px;
}


.outlet_details
{
    background: url('../images/product_outlet_background.png') no-repeat top center;

}

.btn{
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.7);
}
.btn:active {
    box-shadow: inset -1px -1px 2px rgba(255, 255, 255, 0.5);
}
/*------- alle weiterbutton (auch im Kassen- und Anmeldungsberreich)-------*/
.btn-success {
    color: #ffffff;
    background-color: #009B2B;
    border-color: #006A1E;
}
.btn-success:hover,.btn-success:focus {
    color: #ffffff;
    background-color: #006A1E;
    border-color: #234E21;
}
.btn-success:active {
    background-color: #006B1F;
}
/*---- alle "zurück" button (auch “weiter einkaufen” im Kassenberreich)------*/
.btn-primary {
    color: #ffffff;
    background-color: #3E250D;
    border-color: #2B1A09;
}
.btn-primary:hover, .btn-primary:focus{
    color: #ffffff;
    background-color: #880000;
    border-color: #6C0000;
}
.btn-primary:active {
    background-color: #8A0000;

}
/*---------- "abbrechen"button (im Anmeldungsberreich)-----------*/
.btn-warning {
    color: #ffffff;
    background-color: #A80000;
    border-color: #6C0000;
}
.btn-warning:hover,.btn-warning:focus {
    color: #ffffff;
    background-color: #8A0000;
    border-color: #5B0000;
}
.btn-warning:active {
    background-color: #8C0000;
}
/* Forum */
#Kunena td.kprofileboxcnt, .kprofilebox-left {
    display: none;
}
/*---------- konfigurator top preis und button ----------------*/
.productconfig-view .topblock .total-top-label{
    font-size: 1.3em;
    padding-top: 26px;
}
.productconfig-view .topblock .total-top-btn #cartbutton{
    font-size: 1.3em;
    margin-right: -15px;
    margin-top: 18px;
}


#passepartout  .vis_pp,
#decoframes .vis_decoframe{
    display:block!important;
}



.redfontitalicbold
{
    color:#880000;
    font-weight: bold;
    font-style: italic;
}
.bigred
{
    color:#880000;
    font-size:1.7em;
}

.cart_loading.bigred
{
    margin:0 auto;
    padding:10px 50px 60px 50px;
    text-align: center;
    margin-bottom:20px;
    background: url(../images/imgLoader.gif) no-repeat center bottom;
}


#checkoutFormSubmit
{

}

.continue_link.btn-primary
{
    background-color:#880000;
}

.cart-summary #checkoutForm
{
    margin-bottom:10px;
}

.top_cart_links
{
    padding:0px 5px;
    margin-top:-30px;
}

.topbuffer20 {
    margin-top: 10px;
}

.outletmenuitem
{
    font-size: 2em;
    background-color: #cc0000;
    color:#ffffff!important;
    border-right:1px solid #fff;
}

.top_menu .navbar-nav > li:hover .outletmenuitem, .top_menu .navbar-nav > li.active .outletmenuitem {
    background-color: transparent;
}

.promoted_price
{
    font-size: 2em;
    color: #cc0000;
    font-weight: bold;
}


.outletlist .product_entry .spacer a .link_text {
    font-weight: normal;
    margin-top: 10px;
    min-height: 0px;
}

.outletlist .product_entry .spacer a.product_mflink {
    min-height: 0px;
}

.pdimagecontainer
{
    position:relative;
}

.pdimagecontainer .outletlink
{
    position:absolute;
    right:-52px;
    top:35%;
    color:#fff;
    text-align: right;
    padding-right:10px;
    background-color: rgba(204,0,0,0.7);
}

.outlet_product_details_percent
{

    padding:2px 10px 2px 10px;
    font-size:48px;
    line-height: 48px;
    float:left;
}


.outlet_product_details_text
{
    padding-top:6px;
    font-size:18px;
    line-height:20px;
    float:right;
    text-align: left;
}

.outlet_product_details_percent:after {
    opacity:0.7;
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(204, 0, 0, 0,7);
    border-right-color: #cc0000;
    border-width: 26px;
    margin-top: -26px;
}

.outletaddtocart .product-fields, .outletaddtocart .addtocart-bar span
{
    display:none;
}

.outletaddtocart .addtocart-bar span.addtocart-button
{
    display:block;
}

input.addtocart-button {
    background-color: #009b2b!important;
    border: 1px solid #006a1e!important;
    border-color: #006a1e!important;
    color: #ffffff!important;
    border-radius: 2px!important;
    box-shadow: 1px 1px 2px -1px rgba(0, 0, 0, 0.7)!important;
    float:left!important;
    font-size: 14px!important;
    font-weight: normal!important;
    line-height: 1.42857!important;
    margin-bottom: 0;
    margin-left:20px;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;

}
input.addtocart-button:hover {
    background-color: #006a1e!important;
    border: 1px solid #234e21!important;
}

.product_link .link_text
{
    text-overflow: ellipsis;
    width:100%;
    white-space: nowrap;
    overflow: hidden;
}










